Skip to content
Myra AI Workspace Tenant Manual Updated · 01 Sep 2026

Listing the gateways of a tenant

Note

The Admin API requires no token. The Admin API is typically protected at the network level.

Send the request as GET to the path /admin/v1/tenants/{tenant_id}/gateways.

Request

The following parameters are available:

Parameter In Type Required Description
tenant_id path string yes ID of the tenant.

Example

Example of the response body:

{
  "gateways": [
    {
      "id": "gw_xyz789",
      "tenant_id": "ten_abc123",
      "slug": "production",
      "config": {
        "auth_required": true,
        "budget_usd": null,
        "cache_ttl": 0,
        "retry_count": 2
      }
    }
  ]
}

Responses

The endpoint answers the request with the following status codes:

Status code Description
200 List of gateways.